body {
	color: #44525e;
	font-size: .8em;
}

h3 {
	margin: 0 0 10px;
	padding: 5px 0 0 0;
	text-transform: uppercase;
	line-height: 1.4em;
	border-bottom: 1px dotted #ccc;
}

.wrapper > h3, h3.no-border {
	border-bottom: none;
	margin: 0;
}

.btn {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;	
}

p .btn {
	margin-right: 10px;	
}

.caption + p .btn {
	margin-top: 10px;	
}

.pull-out .btn {
	margin-bottom: 10px;	
}

.accordion-inner p .btn {
	margin-top: 15px;	
}

.container {
	position: relative;
}

.dark {
	color: #fff;
	padding-bottom: 5px;
	background: #0d1114; /* Old browsers */
	background: -moz-linear-gradient(top,  #0d1114 0%, #344350 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d1114), color-stop(100%,#344350)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0d1114 0%,#344350 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0d1114 0%,#344350 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0d1114 0%,#344350 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0d1114 0%,#344350 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d1114', endColorstr='#344350',GradientType=0 ); /* IE6-9 */	
}

#content .dark h3, #content h3.dark {
	color: #fff;	
}

.dark.full {
	background: #404850;
	filter: none;
}

.dark > ul {
	padding: 0 10px;	
}

#content .dark h3 {
	margin: 5px 10px;	
}

#content .dark .indent h3 {
	margin: 5px 0 10px;
}

.dark.full .indent {
	margin-left: 24px;	
}

/* Updated by Thomas Evenson for rigs that do not have links by adding a span tag */
.dark li a, .dark li span, #footer li a, #featured li a, .caption p, .drop-down .border li a {
	color: #ebae1a;
	text-transform: uppercase;
	font-weight: bold;
	font-size: .8em;
}

#featured li a, .dark .lower li a {
	text-transform: none;	
}

.dark .lower li a {
	font-size: .9em;	
}

#featured .news p a {
	color: #ebae1a;
}

#featured .news p a.btn {
	color: #000;	
}

#featured .stocks .btn {
	margin-top: 20px;	
}

#featured .stock {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	margin-bottom: 0;
	text-transform: uppercase;
	color: #ebae1a;
}

#featured .stock.quote:after {
	content: "\25B2";	
	padding-left: 5px;
	font-size: .6em;
}

.dark .search {
	margin: 10px 0 0 10px;	
}

.caption {
	position: relative;	
	overflow: hidden;
}

.caption a {
	display: block;	
}

.caption p {
	position: absolute;
	bottom: 0;
	margin-bottom: 0px;
	background: rgba(0,0,0,.8);
	padding: 0;
	font-weight: bold;
	font-size: .9em;
	padding: 5px 10px;
	width: 100%;
}

.no-rgba .caption p {
	background: #000;	
}

.caption img, img.caption {
	width: 100%;	
}

#header .navbar .nav {
	float: right;
	margin-top: 10px;
	margin-right: 0;	
}

#header .navbar-inverse .navbar-inner {
	background: #374856; /* Old browsers */
	background: -moz-linear-gradient(top,  #374856 0%, #12171b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#374856), color-stop(100%,#12171b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #374856 0%,#12171b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #374856 0%,#12171b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #374856 0%,#12171b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #374856 0%,#12171b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#374856', endColorstr='#12171b',GradientType=0 ); /* IE6-9 */	
}

#header .drop-down {
	display: none;
	position: absolute;
	width: 	720px;
	z-index: 10000;
	right: 0;
	left: auto;
	background: rgba(0,0,0,.8);
	color: #fff;
	padding-bottom: 10px;
}

.no-rgba #header .drop-down {
	background: #000;
}

#header .nav li:hover .drop-down {
	display: block;
}

#header .drop-down h3 {
	color: #ebae1a;
	text-transform: none;
	margin: 5px 0 10px;
	font-size: 1.6em;
}

#header .drop-down .sub-nav a {
	color: #fff;
	font-size: .9em;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #bf8f2d;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}
#header .drop-down .sub-nav li:last-child a {
	border-bottom: none;	
	padding-bottom: 0;
}

#header .drop-down .border {
	border: 3px solid #333;
	margin-bottom: 5px;	
}

#header .drop-down div.border {
	background: #1b232a;
	padding: 10px;	
}

#header .pull-right {
	width: 100%;
	margin-top: 12px;
}

#header .pull-right > * {
	float: right;
}

#header .pull-right p {
	margin-right: 24px;
}

#header .pull-right p a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: .85em;
	color: #ebae1a;
}

#header .brand {
	margin-top: -55px;	
}

#header .subnav-collapse {
	display: none;
}

.search .btn {
	border: none;
	border-radius: none;
	margin-top: 1px;
	padding: 0;
	position: relative;
	width: 26px;
	height: 23px;
}

.search .btn span {
	position: relative;
	height: 100%;
	width: 100%;
	text-indent: -9999px;
	display: block;
	top: 1px;
	left: 1px;
	background-image: url(../img/ico-search.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.search .btn:after {
	content: "";
	padding-left: 0;	
}

.search input[type="text"] {
	width: 100px;	
	height: 15px;
	-webkit-appearance: none;
	-webkit-border-radius: none;
	border-radius: none !important;
}

#content .search input[type="text"] {
	margin-top: 1px;	
}

#featured {
	background: #3b4751; /* Old browsers */
	background: -moz-linear-gradient(top,  #3b4751 0%, #222b34 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b4751), color-stop(100%,#222b34)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3b4751 0%,#222b34 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3b4751 0%,#222b34 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3b4751 0%,#222b34 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3b4751 0%,#222b34 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b4751', endColorstr='#222b34',GradientType=0 ); /* IE6-9 */
}

.carousel {
	margin-bottom: 0;	
}

.hero-unit {
	position: relative;	
	padding: 0;
}

#featured .hero-unit {
	border-radius: 0;
	margin-bottom: 0;
	background: none;
}

#featured .hero-unit div.banner div {
	height:440px;
}

#featured.home .hero-unit div.banner div {
	height: 570px;
}

#featured.home .hero-unit > .row .row {
	margin-bottom: 10px;	
}

.pull-out {
	position: absolute;
	width: 450px;
	right: 50%;
	left: auto;
	bottom: 20px;
	font-size: .7em;
	line-height: 1.2em;
	background: rgba(12,67,82,.9);
	color: #fff;
	padding: 0 10px;
	margin: 0 -492px 0 0;
}

.no-rgba .pull-out {
	background: #0c4352;	
}

.pull-out.top {
   top: 10px;
   right: 10px;
   bottom: auto;
   width: 210px;
   margin-right: 0;
}

#featured.home .pull-out {
	bottom: 190px;
}

.pull-out h2 {
	font-size: 21px;
	padding-bottom: 0;
	color: #ebae1a;	
}

.pull-out p {
	font-family: "museo-slab", "Times New Roman", Times, serif;	
	font-size: 12px;	
}

.pull-out p.buttons {	
}

#featured.home .hero-unit > .row {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -492px;
	font-size: .7em;
	line-height: 1.2em;
	color: #fff;	
	width: 984px;
	background: rgba(0,0,0,.9);
}

#featured.home .hero-unit > .row .row-inner {
	overflow: hidden;
}

.no-rgba #featured.home .hero-unit > .row .row-inner {
	background: #000;	
}

#featured.home .hero-unit .span4 {
	margin-left: 12px;
	margin-right: 12px;	
}

#featured.home .hero-unit .span4.news .span2.offset1 {
	margin-left: 80px;
}

#featured.home .hero-unit .span4.news .span3, #featured.home .hero-unit .span4.stocks .span3, #featured.home .hero-unit .span4.reports .span2 ul li a {
	font-size: 11px;	
	font-weight: bold;
}

#featured.home .hero-unit .span4.news .span1 {
	font-weight: bold;	
}

#featured.home .hero-unit .span4.news .span1 p {
	margin-bottom: 0;
}

#content {
	padding: 20px 0;
	background: url(../img/content-bg.png) repeat-x top left;	
}

#content h1 {
	clear: both;
	line-height: 30px;	
	border-bottom: 1px dotted #000;
	color: #000;
	font-weight: normal;
}

#content h2, #content h3, #featured h3, #footer h3 {
	clear: both;
	padding: 5px 0;
}

#featured h3 {
	margin-top: 5px;	
}

#content h3 {
	color: #000;	
}

#content .breadcrumb {
	font-size: .8em;
	text-transform: uppercase;	
}

#content .breadcrumb li {
	margin-left: 3px !important;
}

#content img.pull-left {
	margin: 0 15px 15px 0;	
}

#content img.pull-right {
	margin: 0 0 15px 15px;
}

#content .accordion-heading {
	overflow: hidden;	
}

#content table {
	width: 100%;	
}

#content .accordion-toggle {
	background: #f4d382; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4d382 0%, #ecb121 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4d382), color-stop(100%,#ecb121)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4d382 0%,#ecb121 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4d382 0%,#ecb121 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4d382 0%,#ecb121 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4d382 0%,#ecb121 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4d382', endColorstr='#ecb121',GradientType=0 ); /* IE6-9 */
	text-transform: uppercase;
	font-family: "museo-slab", "Times New Roman", Times, serif;	
	color: #000;
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: none;
}

#content .accordion-inner {
	border-top: none;
}

#content .accordion-inner > .row, #content .wrapper > .row.border {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #999;
	margin-bottom: 5px;
}

#content .accordion-inner > .row h3 {
	border-bottom: none;
	font-size: 1em;	
	margin-bottom: 0;
}

#content .wrapper > .row.border {
	padding-bottom: 15px;
}

#content .wrapper > .row.border h2 {
	margin-top: 0;
}

#content .wrapper > .row.border h3 {
	border-bottom: 1px dotted #999;
}

#content .wrapper > ul li {
	list-style-type: disc;
	margin-left: 20px;
}

#content .wrapper > ol li {
	list-style-type: decimal;
	margin-left: 25px;
}

#content .paging {
	float: right;
}

#content .span9 .row .paging {
	margin-bottom: -50px;
}

#content .paging a {
	display: inline-block;
	padding: 5px;
}

#content .paging a.active {
	color: #000;
}

#content .map iframe {
	width: 100%;
	height: 230px;
	border: none;
}

#content .wrapper .span3 img {
	margin: 5px 0;	
}

#content .wrapper .span3 p {
	line-height: 18px;	
}

#content .wrapper p.introcopy, 
#content .wrapper p span.introcopy,
#content .span6 p.introcopy {
	font-size: 1.2em;	
	line-height: 24px;
	font-family: "museo-slab", "Times New Roman", Times, serif;
}

#content .wrapper p span.introcopy {
	display: block;
}

#content .wrapper > .row {
	margin-bottom: 30px;	
}

#content .wrapper table {
	margin: 20px 0;
	text-align: left;
	font-weight: bold;
}

#content .wrapper table td.tableheader, #content .wrapper table .tableheader td {
	background: #3b4751;
	color: #fff;	
	font-family: "museo-slab", "Times New Roman", Times, serif;
	padding: 5px 10px;
	margin: -5px -10px;
	text-transform: uppercase;
	font-size: 1.1em;
	border-bottom: 1px solid #fff;
	font-weight: bold;
}

#content .wrapper table td.tablesubhead, #content .wrapper table .tablesubhead td {
	color: #000;	
	font-family: "museo-slab", "Times New Roman", Times, serif;
	margin: -5px -10px;
	font-size: 1.1em;
	text-transform: uppercase;
	padding: 5px 10px;
	font-weight: bold;
	border-bottom: none;
	background: #f5d68b; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5d68b 0%, #ecb121 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5d68b), color-stop(100%,#ecb121)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5d68b 0%,#ecb121 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5d68b 0%,#ecb121 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5d68b 0%,#ecb121 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5d68b 0%,#ecb121 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5d68b', endColorstr='#ecb121',GradientType=0 ); /* IE6-9 */
}

#content .wrapper table td h3 {
	font-family: "museo-slab", "Times New Roman", Times, serif;
	border-bottom: none;
	margin: 0;
	padding: 0;
	line-height: 24px;
}

#content .wrapper table .tableheader a {
	color: #fff;
}

#content .wrapper table .tablesubhead a {
	color: #000;
}

#content .wrapper table td {
	border-bottom: 1px dotted #ccc;	
	font-weight: normal;
	padding: 5px 10px;
}

#content .dark {
	margin-bottom: 20px;	
}

#content .dark h2 {
	color: #fff;
	margin-left: 24px;	
}

#content .dark > h2 {
	color: #fff;
	margin-left: 48px;	
}

#content h3.dark {
	padding-left: 10px;	
}

#content .dark.full .row {
	margin-left: 0;	
}

#content .dark.full .row div.span3 {
	width: 200px;	
}

#content .dark.full form {
	margin-top: 10px;	
	margin-left: 10px;
}

#content .video, #content #video_wrapper {
	position: relative;	
	display: block;
	overflow: hidden;
}

#content #video_wrapper {
	margin-bottom: 10px;
}

#content #video_wrapper + p {
	clear: both;
}

#content .video .play {
	position: absolute;
	top: 25%;
	left: 40%;
	background: url(../img/ico-play.png) no-repeat center center;	
	width: 66px;
	height: 66px;
}

#content .video.large .play {
	top: 40%;
	left: 45%;	
}

#content .wrapper {
	overflow: hidden;	
}

#content .fleet {
	position: relative;	
}

#content .fleet a {
	position: absolute;	
	z-index: 1000;
	width: 40px;
	height: 40px;
	background: url(../img/img-fleet-button.png) no-repeat top left;
	text-decoration: none;
	display: block;
	color: #000;
	text-transform: uppercase;
	font-family: "museo-slab", "Times New Roman", Times, serif;
	font-weight: bold;
	line-height: 1.4em;
	font-size: .85em;
}

#content .fleet a:hover {
	background: url(../img/img-fleet-button-hover.png) no-repeat top left;
}

#content .fleet a span {
	position: relative;
	display: block;
}

/* Ingeniux services case #28163, by Thomas Evenson */
#content .fleet a.South {
	top: 210px;
	left: 240px;
}

#content .fleet a.South span {
	left: 40px;
	top: 10px;
}
/* End Ingeniux services case #28163 */

#content .fleet a.North {
	top: 103px;
	left: 138px;
}

#content .fleet a.North span {
	left: -85px;
}

#content .fleet a.Europe {
	top: 42px;
	left: 330px;
}

#content .fleet a.Europe span {
	left: -54px;
	top: 28px;
}

#content .fleet a.Africa {
	top: 150px;
	left: 310px;
}

#content .fleet a.Africa span {
	top: 37px;
}

#content .fleet a.Australasia {
	top: 168px;
	left: 532px;
}

#content .fleet a.Australasia span {
	top: 40px;
	left: -35px;	
}

#content .additional-views > div {
	position: relative;
	display: none;	
}

#content .additional-views > div .btn.x {
	position:absolute;
	bottom:5px;
	right:10px;	
}

#content .additional-views > div .btn.x:after {
	content: "";	
	padding-left: 0;
}

#content .margin-top {
	margin-top: 20px !important;	
}

#content .sidebar {
	margin-top: 30px;	
}

#content .sidebar .nav {
	font-weight: bold;
}

#content .sidebar .nav a {
	color: #167c98;
}

#content .sidebar .nav li.active > a {
	color: #000;
	background: none;
	text-shadow: none;
}

#content .sidebar > .nav > li > a {
	border-top: 1px dotted #ccc;
}

#content .sidebar > .nav > li > a:hover {
	background: #eee;	
}

#content .sidebar > .nav > li:last-child > a {
	border-bottom: 1px dotted #ccc;	
}

#content .sidebar .nav .nav {
	font-weight: normal;	
}

#content .sidebar > .nav .nav > li > a:hover {
	background: none;
	text-decoration: underline;	
}

#content .accordion-toggle:before {
	content: "+";
	padding-right: 5px;
}

#content .accordion-toggle.active:before {
	content: "-";
}

#content #locations .accordion-toggle:before {
	float: left;
}

#content #locations .accordion-toggle .row .span3 {
	margin-left: 0;	
}

#footer .navbar-inverse .navbar-inner {
	background: #384957; /* Old browsers */
	background: -moz-linear-gradient(top,  #384957 0%, #181f25 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#384957), color-stop(100%,#181f25)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #384957 0%,#181f25 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #384957 0%,#181f25 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #384957 0%,#181f25 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #384957 0%,#181f25 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#384957', endColorstr='#181f25',GradientType=0 ); /* IE6-9 */
	color: #fff;
}

#content .dark.full select.span6 {
	width: 97%;	
}

#footer .span2 {
	margin-top: 30px;
	padding-top: 10px;	
	border-top: 1px dotted #ccc;
}

#footer .span2 form {
	margin-top: 5px;	
}

#footer .span8 {
	width: 590px;
	font-family: "museo-slab", "Times New Roman", Times, serif;	
}

#footer .container {
	padding-top: 10px;	
}

#footer .copyright {
	margin-top: 10px;
	text-transform: uppercase;
	font-size: .8em;	
	font-weight: bold;
}

@media (max-width: 979px) {
	#header a.brand {
		width: 100%;
		margin-top: 0;
		text-align: center;
	}
z	
	#header .nav-collapse, #header .nav-collapse.collapse {
		margin: 0 -20px;
		color: #fff;
		background: #000;
	}

#header .subnav-collapse {
	display: inherit;
}

#header .navbar .nav {
	background: none;
	float: none;
	padding: 5px 20px 0;
}
#header .navbar .nav a {
	color: #fff;
	font-size: .9em;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #bf8f2d;
}
#header .navbar .collapse .nav {
	margin-top: 0;	
}
#header .navbar .nav li:last-child a {
	border-bottom: none;	
	padding-bottom: 0;
}
	#header .navbar .btn-navbar {
		float: none;
		clear: both;
		text-align:left;
		text-transform: none;
		margin: 0 -20px;
		padding-left: 15px;
		font-family: "museo-slab", "Times New Roman", Times, serif;
		font-size: 1.1em;
	}
	#header .navbar .btn-navbar:after {
		content: "";
		padding-left: 0;	
	}
	#header .navbar .btn-navbar.collapsed:before {
		content: "+";
	}
	#header .navbar .btn-navbar:before {
		content: "-";	
		padding-right: 5px;
	}
	#header .navbar 
	#header .pull-right {
		display: none;
	}
	
	#header .subnav-collapse.collapse, #header .btn-subnav-bar {
		background: #023e4e;	
	}
	
#header .nav li:hover .drop-down {
	display: none;
}
.dark.full .indent {
	margin-left: 12px;	
}

.dark.full .span6 {
	width: 348px;	
}

#content .dark.full form {
	margin-top: 10px;	
	width: 110%;
}

#featured.home .hero-unit > .row {
	width: auto;	
}

#featured.home .hero-unit > .row .row-inner {
	width: 768px;
	margin: 0 auto;	
}

	#featured .hero-unit {
		width: 100%;
		margin-left: 0;
	}
	#featured .hero-unit div.banner div {
		height:375px;
	}
	#featured.home .hero-unit div.banner div {
		height: 440px;
	}
#featured.home .hero-unit > .row {
	margin-left: 0;	
	position: static;
}

#featured.home .pull-out {
	bottom: 20px;
}
#featured.home .hero-unit .span4 {
	margin-left: 4px;
	margin-right: 4px;	
}

#content .dark.full .row div.span3 {
	width: 200px;	
}

#content .dark.full .row select.span3 {
	width: 170px;
}

#content .dark > h2 {
	margin-left: 24px;	
}

#content .span9 .row .paging {
	display: none;
}

/* Ingeniux services case #28163, by Thomas Evenson */
#content .fleet a.South {
	top: 165px;
	left: 185px;
}

#content .fleet a.South span {
	left: 40px;
	top: 10px;
}
/* End Ingeniux services case #28163 */

#content .fleet a.North {
	top: 83px;
	left: 110px;
}

#content .fleet a.North span {
	left: -75px;
}

#content .fleet a.Europe {
	top: 32px;
	left: 260px;
}

#content .fleet a.Europe span {
	left: -48px;
	top: 23px;
}

#content .fleet a.Africa {
	top: 120px;
	left: 250px;
}

#content .fleet a.Africa span {
	left: -5px;
}

#content .fleet a.Australasia {
	top: 133px;
	left: 425px;
}

#content .fleet a.Australasia span {
	top: 35px;
	left: -43px;	
}

.pull-out {
	margin: 0;
	right: 15px;	
}

#footer .span8 {
	width: 410px;
}
#footer .navbar .container {
	width: 748px;	
}
}

@media (max-width: 767px) {
	
	.visible-phone.large {
		display: inherit !important;
	}
	
	.visible-phone.small {
		display: none !important;
	}
	
	#featured .btn, #content .btn {
		margin-top: 5px !important;	
		margin-bottom: 5px !important;
	}
	
	#featured .search .btn, #content .search .btn {
		margin-top: 1px !important;	
	}

	#featured .pull-out, .pull-out.top {
		position: relative;
		width: auto;
		right: auto;
		left: 0;
		top: auto;
		bottom: 0;
		font-size: .7em;
		line-height: 1.2em;
		color: #fff;
		padding: 10px 20px 5px 20px;
		z-index: 1000;
		background: rgba(12,67,82,1);
	}
#featured.home .hero-unit .span4 {
	margin-left: 20px;
	margin-right: 20px;	
}

	#featured.home .pull-out {
		bottom: 0;
	}
	#featured .hero-unit div.banner div, #featured.home .hero-unit div.banner div {
		height: 310px;
	}
	#featured.home .hero-unit > .row {
		position: static;
	}
	#featured.home .hero-unit > .row .row-inner {
		width: auto !important;	
	}
	
	#featured.home .hero-unit > .row .span4 {
		width: auto !important;
	}
	
	#featured.home .hero-unit > .row .span4:first-child {
		
	}
	#featured.home .hero-unit .span4.news .span2.offset1 {
		margin-left: 0;
	}
	#featured {
		margin: 0 -20px;
	}
	#featured.home .hero-unit .span4 {
		width: 100%;
	}
	#content {
		background: none !important;	
	}
	#content .sidebar {
		margin-top: 0;	
	}
	#content img.pull-left, #content img.pull-right {
		float: none !important;
		margin: 0 0 10px 0 !important;
		display: block;
	}
	#content .dark {
		padding: 10px;	
	}
	#content .dark h2 {
		margin-left: 0;	
		margin-top: 5px;
	}
	
	#content .margin-top {
		margin-top: 0px !important;	
	}
	.dark.full .span6 {
		width: auto;	
	}
	#content .dark.full form {
		width: auto;	
		margin-left: 0;
	}
	#content .dark.full h3 {
		margin-left: 0;	
	}
	#content .dark.full .row div.span3 {
		width: auto;	
	}
	#content .container > .row > [class*="span"] {
		margin-bottom: 15px;
		overflow: hidden;	
	}
	.dark.full .indent {
		margin-left: 0;	
	}
	#content .caption, #featured .caption, #content .video {
		float: left;
		clear: both;	
		margin-right: 10px;
	}
	
	#featured .row.float > div, #content .row.float > div {
		float: left;
		width: 45%;	
		margin-right: 5%;
	}
	

#content .dark.full .row select.span3 {
	width: 100%;
}

#content .wrapper > .row {
	margin-bottom: 15px;	
}
	#footer .span8 {
		width: 100%;	
	}
	#footer .navbar .container {
		width: auto;	
	}
	#footer .span2 {
		width: 47%;
		float: left;
		margin-right: 3%;	
	}
}

@media (max-width: 480px) {

	.search input[type="text"] {
		width: 80px;
		height: 15px;
	}
	
	.visible-phone.small {
		display: inherit !important;
	}
	
	.visible-phone.large {
		display: none !important;
	}
}

/* Added by Thomas Evenson on 1/28/2013 re:PL item #2292 */
#content .video.small {
	height: 196px;
}

/* Added by R Koran on 12/23/2015 */
.greenBack{
	background: rgba(12, 67, 82, 0.9);
	color: #fff;
	padding: 10px;
}